@charset "UTF-8";

/*
Theme Name: Twenty Twenty-One-Theodoros child
Theme URI: https://arcadiaimages.art/wp-content/themes/twentytwentyone-theodoros-child/
Author: Theodoros Papageorgiou
Author URI: https://arcadiaimages.art
Description: Twenty Twenty-One-Theodoros child
Template: twentytwentyone
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentytwentyone-theodoros-child
*/
.iframe-container {
  overflow: hidden;
  /* 16:9 aspect ratio */
  padding-top: 56.25%;
  position: relative;
}

.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

/* Woocommerce category description */
.term-description p {
	margin-top: 20px;
}

h2.woocommerce-loop-product__title {
	font-size: 1rem;
}

h1.product_title.entry-title {
	font-size: 1.2rem;
}
